Compatibility of SafeGuard Easy with Aladdin PKI Client 4.0

  • ID dell'articolo: 108023
  • Aggiornato: 27 giu 2009


Product
SafeGuard Easy multi-platform 4.3x

Client OS

Windows 2000 Professional SP4, Windows XP SP2 Professional Edition

Server OS

Windows 2003 Standard Edition

Question

Is it possible to use an eToken initialized with Aladdin PKI Client 4.0 in the PBA of SafeGuard Easy?

Answer

After the standard installation of Aladdin PKI Client 4.0 it is not possible to initialize an eToken and use it for login to the PBA of SafeGuard Easy.

To make the eToken compatible with SafeGuard Easy you have to add the DWORD key

HKEY_LOCAL_MACHINE\SOFTWARE\Aladdin\eToken\MIDDLEWARE\Init\LEGACY-FORMAT-VERSION = 0

to the registry.

If you initialize an eToken now, you will be able to use it for SafeGuard Easy.


keywords: sge

 
Per maggiori informazioni o per assistenza, vi preghiamo di contattare il supporto tecnico.

Valutate l'articolo

Molto scadente Eccellente

Commenti